Subject: Re: bug#58547: 29.0.50; [PATCH] Fix one internal naming

From: Manuel Giraud <[email-masked]>
Date: Sat, 15 Oct 2022 16:02:00 +0200

Eli Zaretskii <[email-masked]> writes:

> Right.  But still: I'm not against renaming them, if we find a better,
> more general name.

Why not.  In fact (and FTR), I wanted to rename this function because it
is strangely similar to the function `x_menu_bar_height' that I have
introduced in bug#58515.  So maybe, one day, the menu_line could become
one those "mode lines", WDYT?
-- 
Manuel Giraud